Added a tool to fetch dev/test VMs from the local share.
diff --git a/tools/test/bin/onos-fetch-vms b/tools/test/bin/onos-fetch-vms
new file mode 100755
index 0000000..2fd4602
--- /dev/null
+++ b/tools/test/bin/onos-fetch-vms
@@ -0,0 +1,11 @@
+#!/bin/bash
+#-------------------------------------------------------------------------------
+# Remotely fetches the ONOS test VMs from a local share into ~/Downloads.
+#-------------------------------------------------------------------------------
+
+[ ! -d "$ONOS_ROOT" ] && echo "ONOS_ROOT is not defined" >&2 && exit 1
+. $ONOS_ROOT/tools/build/envDefaults
+
+mkdir -p /tmp/onos
+mount -t smbfs smb://guest:@10.254.1.15/onos /tmp/onos
+cp /tmp/onos/*.ova ~/Downloads